Debian Bug report logs - #711233
ITP: fonts-ebgaramond -- EB Garamond OpenType and TrueType fonts

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Scott Howard <showard@debian.org>

Date: Wed, 5 Jun 2013 18:09:02 UTC

Owned by: Scott Howard <showard@debian.org>

Severity: wishlist

Fixed in version fonts-ebgaramond/0.015+git20130522-1

Done: Scott Howard <showard@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, showard@debian.org, debian-devel@lists.debian.org, pkg-fonts-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#711233; Package wnpp. (Wed, 05 Jun 2013 18:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Scott Howard <showard@debian.org>:
New Bug report received and forwarded. Copy sent to showard@debian.org, debian-devel@lists.debian.org, pkg-fonts-devel@lists.alioth.debian.org, wnpp@debian.org. (Wed, 05 Jun 2013 18:09:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Scott Howard <showard@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: fonts-ebgaramond -- EB Garamond OpenType and TrueType fonts
Date: Wed, 05 Jun 2013 14:06:13 -0400
Package: wnpp
Severity: wishlist
Owner: Scott Howard <showard@debian.org>

* Package name    : fonts-ebgaramond
  Version         : 0.015+git20130522
  Upstream Author : Georg Duffner
* URL             : http://www.georgduffner.at/ebgaramond/
* License         :  SIL OFL 1.1
  Programming Lang: font (python-fontforge)
  Description     : EB Garamond OpenType and TrueType fonts
   EB Garamond is an open source project to create a revival of Claude
Garamont’s
   famous humanist typeface from the mid-16th century. This package contains
   OpenType and TrueType fonts.

Will be maintained under Fonts Task Force umbrella. Initial packaging is
available [1] and in collab-maint for now so a non-DD contributor can work on
it that already a member of collab-maint. This will be used in an the upcoming
packaging of the openmw project. This font is described as a desired font on
the fonts team wishlist [2].

[1] http://anonscm.debian.org/gitweb/?p=collab-maint/fonts-
ebgaramond.git;a=summary
[2] http://wiki.debian.org/Fonts/Missing



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Scott Howard <showard@debian.org>:
Bug#711233; Package wnpp. (Thu, 06 Jun 2013 04:57:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Scott Howard <showard@debian.org>. (Thu, 06 Jun 2013 04:57:07 GMT) Full text and rfc822 format available.

Message #10 received at 711233@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Scott Howard <showard@debian.org>, 711233@bugs.debian.org, pkg-fonts-devel@lists.debian.org
Subject: Re: [Pkg-fonts-devel] Bug#711233: ITP: fonts-ebgaramond -- EB Garamond OpenType and TrueType fonts
Date: Thu, 6 Jun 2013 06:52:46 +0200
[Message part 1 (text/plain, inline)]
Quoting Scott Howard (showard@debian.org):
> Package: wnpp
> Severity: wishlist
> Owner: Scott Howard <showard@debian.org>
> 
> * Package name    : fonts-ebgaramond
>   Version         : 0.015+git20130522
>   Upstream Author : Georg Duffner
> * URL             : http://www.georgduffner.at/ebgaramond/
> * License         :  SIL OFL 1.1
>   Programming Lang: font (python-fontforge)
>   Description     : EB Garamond OpenType and TrueType fonts
>    EB Garamond is an open source project to create a revival of Claude
> Garamont’s
>    famous humanist typeface from the mid-16th century. This package contains
>    OpenType and TrueType fonts.
> 
> Will be maintained under Fonts Task Force umbrella. Initial packaging is

Hello Scott,

Do you plan to move the git repo in pkg-fonts on Alioth?

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#711233; Package wnpp. (Fri, 07 Jun 2013 01:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Scott Howard <showard@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 07 Jun 2013 01:45:04 GMT) Full text and rfc822 format available.

Message #15 received at 711233@bugs.debian.org (full text, mbox):

From: Scott Howard <showard@debian.org>
To: Christian PERRIER <bubulle@debian.org>, 711233@bugs.debian.org
Cc: pkg-fonts-devel@lists.debian.org
Subject: Re: Bug#711233: [Pkg-fonts-devel] Bug#711233: ITP: fonts-ebgaramond -- EB Garamond OpenType and TrueType fonts
Date: Thu, 6 Jun 2013 21:40:44 -0400
On Thu, Jun 6, 2013 at 12:52 AM, Christian PERRIER <bubulle@debian.org> wrote:
> Hello Scott,
>
> Do you plan to move the git repo in pkg-fonts on Alioth?
>

Yes, I applied for membership to pkg-fonts. I'm not a member of
scm-pkg-fonts so I don't believe I can put something there yet.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Scott Howard <showard@debian.org>:
Bug#711233; Package wnpp. (Fri, 07 Jun 2013 07:42:32 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Scott Howard <showard@debian.org>. (Fri, 07 Jun 2013 07:42:32 GMT) Full text and rfc822 format available.

Message #20 received at 711233@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Scott Howard <showard@debian.org>
Cc: 711233@bugs.debian.org, pkg-fonts-devel@lists.debian.org
Subject: Re: Bug#711233: [Pkg-fonts-devel] Bug#711233: ITP: fonts-ebgaramond -- EB Garamond OpenType and TrueType fonts
Date: Fri, 7 Jun 2013 07:05:32 +0200
[Message part 1 (text/plain, inline)]
Quoting Scott Howard (showard@debian.org):
> On Thu, Jun 6, 2013 at 12:52 AM, Christian PERRIER <bubulle@debian.org> wrote:
> > Hello Scott,
> >
> > Do you plan to move the git repo in pkg-fonts on Alioth?
> >
> 
> Yes, I applied for membership to pkg-fonts. I'm not a member of
> scm-pkg-fonts so I don't believe I can put something there yet.

Oh, did you do that recently? It seems that I missed your application
(which I now validated-->you can add things in pkg-fonts on Alioth
now).


[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 07 Jun 2013 20:09:15 GMT) Full text and rfc822 format available.

Reply sent to Scott Howard <showard@debian.org>:
You have taken responsibility. (Sat, 31 Aug 2013 10:03:12 GMT) Full text and rfc822 format available.

Notification sent to Scott Howard <showard@debian.org>:
Bug acknowledged by developer. (Sat, 31 Aug 2013 10:03:12 GMT) Full text and rfc822 format available.

Message #27 received at 711233-close@bugs.debian.org (full text, mbox):

From: Scott Howard <showard@debian.org>
To: 711233-close@bugs.debian.org
Subject: Bug#711233: fixed in fonts-ebgaramond 0.015+git20130522-1
Date: Sat, 31 Aug 2013 10:00:42 +0000
Source: fonts-ebgaramond
Source-Version: 0.015+git20130522-1

We believe that the bug you reported is fixed in the latest version of
fonts-ebgaramond, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 711233@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Scott Howard <showard@debian.org> (supplier of updated fonts-ebgaramond package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 04 Jun 2013 21:36:43 -0400
Source: fonts-ebgaramond
Binary: fonts-ebgaramond
Architecture: source all
Version: 0.015+git20130522-1
Distribution: unstable
Urgency: low
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Changed-By: Scott Howard <showard@debian.org>
Description: 
 fonts-ebgaramond - EB Garamond OpenType and TrueType fonts
Closes: 711233
Changes: 
 fonts-ebgaramond (0.015+git20130522-1) unstable; urgency=low
 .
   * Initial release (Closes: #711233)
Checksums-Sha1: 
 329fd5f4f61dfe71189845c41ebe7aac40649a0a 1494 fonts-ebgaramond_0.015+git20130522-1.dsc
 b4fd4040aa6f609484a5e8d339d94f656e3d1e1f 47880148 fonts-ebgaramond_0.015+git20130522.orig.tar.gz
 36978c4911b8cf7ef49167c114adef85aca65ed4 3603 fonts-ebgaramond_0.015+git20130522-1.debian.tar.gz
 50af6cefd2c0eb2551fcd77c2ae41353ef5a3499 3002448 fonts-ebgaramond_0.015+git20130522-1_all.deb
Checksums-Sha256: 
 60bda1c8322c273cabc3a45832de90d216693043d2d3f60a0c3c83d73b06d6ad 1494 fonts-ebgaramond_0.015+git20130522-1.dsc
 f08d2e0cc22772d1aaa2b759286a1170bcc2d4bfd3eb45b847fa54c93cc06223 47880148 fonts-ebgaramond_0.015+git20130522.orig.tar.gz
 1b73b8723e04d4d918dbbbb8be4c1277b50fe6c84d63a97dd134062c53e1b221 3603 fonts-ebgaramond_0.015+git20130522-1.debian.tar.gz
 46acbc31325c9dadf842654653db661952e302c7c16a263c8480a2826dfb12f5 3002448 fonts-ebgaramond_0.015+git20130522-1_all.deb
Files: 
 298e3078598bed30200c7b4fb66a7f65 1494 fonts optional fonts-ebgaramond_0.015+git20130522-1.dsc
 394ec32dabe6564d8ca51519fccefad6 47880148 fonts optional fonts-ebgaramond_0.015+git20130522.orig.tar.gz
 e90a4880d8dee447322431e75bd100be 3603 fonts optional fonts-ebgaramond_0.015+git20130522-1.debian.tar.gz
 cda871828e4c87ace4d723596bce8e4d 3002448 fonts optional fonts-ebgaramond_0.015+git20130522-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGyHAwACgkQuqVp0MvxKmoQqACgh+VGqaoiwTcJ/OLeOmbee+CU
R+UAnizavR3zIeSfe0dSMQfOZ9CbWcys
=OXkQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 29 Sep 2013 07:28:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:15:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.